diary_service:
#字段正常case
  -
    case: "有推荐美购的日记--有外显评论"
    diary_id: ""
    service_id: 5815774
    assert: 0

  -
    case: "接口传参数失败,但不报错case"
    current_city_id: "beijing"
    diary_referrer: "my_diary"
    sort: 0
    count: 8
    start_num: 2
    assert: 0
